<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.dxhy.erp.dao.TdxSaleRecordInvoiceDao">
    <select id="selectByUuid" resultType="com.dxhy.erp.entity.TdxSaleRecordInvoice">
        select
        *
        from t_dx_sale_record_invoice
        where uuid = #{uuid}
    </select>
</mapper>
